import React from 'react';

import Layout from '@/modules/layout';
import KeyListForm from '@/modules/marketplace/keyLists/components/KeyListForm';

export default function Home() {
  return (
    <Layout>
      <KeyListForm />
    </Layout>
  );
}
